_id: WSM797KACwetjRzD
_key: '!items!WSM797KACwetjRzD'
img: systems/pf1/icons/skills/red_05.jpg
name: Painful Strike
system:
  abilityType: su
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>At 1st level, when you confirm a critical hit, the target is sickened
      for a number of rounds equal to 1/2 your bloodrager level (minimum 1).
      During this time, the creature must succeed at a concentration check (DC =
      15 + the spell’s level) in order to cast a spell.</p>
  subType: classFeat
type: feat

